Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../chunk-BN4qSVkS.cjs");
const require_styles_themes = require("../styles/themes.cjs");
const require_styles_global = require("../styles/global.cjs");
let _emotion_react = require("@emotion/react");
let _emotion_react_jsx_runtime = require("@emotion/react/jsx-runtime");
//#region src/components/LightsparkProvider.tsx
function LightsparkProvider({ children }) {
	return /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsxs)(_emotion_react.ThemeProvider, {
		theme: require_styles_themes.themes.light,
		children: [/* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)(require_styles_global.GlobalStyles, {}), children]
	});
}
//#endregion
exports.LightsparkProvider = LightsparkProvider;
